Cert Viewer Plus Version History

2 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.13 21.2 KiB Works with Firefox 14.0 and later, SeaMonkey 2.11 and later, Thunderbird 14.0 and later

  • ensure compatibility with the upcoming changes from bug 1284946
  • mark as multiprocess-mode compatible
  • bump maxVersions

Version 1.12 16.7 KiB Works with Firefox 14.0 and later, SeaMonkey 2.11 and later, Thunderbird 14.0 and later

  • version number increased to 1.12, to address problems with signature validation for version 1.11; includes the following improvements compared to version 1.10:
  • replace deprecated DOMAttrModified event listener with MutationObserver, requiring a bump of minVersion to 14 (Firefox/Thunderbird) and 2.11 (SeaMonkey), respectively
  • drop legacy code which had been kept for compatibility with Firefox versions before 3.5
  • change license from MPL 1.1/GPL 2.0/LGPL 2.1 triple to MPL 2
  • bump maxVersions